@ECHO OFF
SBMIDI
CLS
GOTO CHOICE
:LISTING
ECHO                 WELCOME TO ELITE MARS:
ECHO --------------------------------------------------------
ECHO    1=Begin Elite Mars Front End    
ECHO    2=RUN TEST PROGRAM                        
ECHO    3=                           
ECHO    4=                                    
ECHO    5=                        
ECHO    6=
ECHO    7=
ECHO    8=         
ECHO    9=
ECHO   10=
ECHO   11=    
ECHO   12=
ECHO   13=                                            
ECHO   14=                            
ECHO   15=                           
ECHO   16=                          
ECHO   17=                        
ECHO   18=                                       
ECHO   19=                            
ECHO   20=            
PAUSE

GOTO END
 
:CHOICE
IF "%1"=="?" GOTO LISTING
IF "%1"=="1" GOTO INTRO
IF "%1"=="2" GOTO TEST
IF "%1"=="3" GOTO 
IF "%1"=="4" GOTO 
IF "%1"=="5" GOTO 
IF "%1"=="6" GOTO 
IF "%1"=="7" GOTO 
IF "%1"=="8" GOTO 
IF "%1"=="9" GOTO 
IF "%1"=="10" GOTO       
IF "%1"=="11" GOTO   
IF "%1"=="12" GOTO   
IF "%1"=="13" GOTO 
IF "%1"=="14" GOTO 
IF "%1"=="15" GOTO 
IF "%1"=="16" GOTO 
IF "%1"=="17" GOTO 
IF "%1"=="18" GOTO 
IF "%1"=="19" GOTO 
IF "%1"=="20" GOTO

ECHO --------------------------------------------------------
ECHO TYPE "START (NUMBER)" FOR MENU ITEM
ECHO (type "start ?" for listing)
GOTO END

:INTRO
PLAYMIDI SHADOW /Q /S:SUB1

GOTO END

:TEST
PLAYMIDI SHADOW /Q /S:TEST

GOTO END






:END
SBMIDI /U



